 
/*/ added new  for category blog /*/
#content .com-content-category-blog .items-row::before {
	display: none;
}

.blog-items {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  padding: 0;
  margin-right: -0.5em;
  margin-bottom: 1em;
  margin-left: -0.5em;
}
@media (min-width: 992px) {
  .blog-items.columns-2 > div {
    width: 50%;
  }
  .blog-items.columns-3 > div {
    width: 33.33333%;
  }
  .blog-items.columns-4 > div {
    width: 25%;
  }
}

.blog-item {
  display: flex;
  flex-direction: column;
  padding: 0 0.5em 1em;
  overflow: hidden;
}
.boxed .blog-item {
  background-color: white;
  box-shadow: 0 0 2px rgba(51, 57, 66, 0.1), 0 2px 5px rgba(51, 57, 66, 0.08), 0 5px 15px rgba(51, 57, 66, 0.08), inset 0 3px 0 var(--cassiopeia-color-primary);
}
.boxed .blog-item .item-content {
  padding: 25px;
}
.blog-item .item-image {
  margin-top: 3px;
  margin-bottom: 5px;
  overflow: hidden;
}
.boxed .blog-item .item-image {
  margin-bottom: 0;
}
@media (min-width: 992px) {
  .image-right .blog-item .item-image {
    order: 1;
  }
}
.image-bottom .blog-item .item-image {
  margin-top: -15px;
  order: 1;
}
.image-left .blog-item .item-content {
  padding-left: 25px;
}
.image-right .blog-item .item-content {
  padding-right: 25px;
}
.image-left .blog-item, .image-right .blog-item {
  flex-direction: column;
}
@media (min-width: 992px) {
  .image-left .blog-item, .image-right .blog-item {
    flex-direction: row;
  }
  .image-left .blog-item .item-image, .image-right .blog-item .item-image {
    flex: 1 0 40%;
  }
  .image-left .blog-item .item-content, .image-right .blog-item .item-content {
    flex: 1 0 60%;
  }
}

.article-info dd {
  padding: 0;
}

@supports (display: grid) {
  .blog-items {
    display: grid;
    margin: 0 0 1em;
    grid-auto-flow: row;
    grid-template-columns: 1fr;
    grid-gap: 1em;
  }
  .blog-items .blog-item {
    padding: 0;
    margin: 0 5%;
  }
  .blog-items[class^=columns-] > div, .blog-items[class*=" columns-"] > div {
    flex: 0 1 auto;
    width: auto;
    max-width: none;
  }
  @media (min-width: 992px) {
    .blog-items.columns-2 {
      grid-template-columns: 1fr 1fr;
    }
    .blog-items.columns-3 {
      grid-template-columns: 1fr 1fr 1fr;
    }
    .blog-items.columns-4 {
      grid-template-columns: 1fr 1fr 1fr 1fr;
    }
  }
}
.blog-items[class^=masonry-], .blog-items[class*=" masonry-"] {
  display: block;
  -webkit-column-gap: 1em;
     -moz-column-gap: 1em;
          column-gap: 1em;
}
.blog-items[class^=masonry-] .blog-item, .blog-items[class*=" masonry-"] .blog-item {
  display: inline-flex;
  margin-bottom: 1em;
  page-break-inside: avoid;
  -webkit-column-break-inside: avoid;
     -moz-column-break-inside: avoid;
          break-inside: avoid;
}
@media (min-width: 992px) {
  .blog-items.masonry-2 {
    -webkit-column-count: 2;
       -moz-column-count: 2;
            column-count: 2;
  }
  .blog-items.masonry-3 {
    -webkit-column-count: 3;
       -moz-column-count: 3;
            column-count: 3;
  }
  .blog-items.masonry-4 {
    -webkit-column-count: 4;
       -moz-column-count: 4;
            column-count: 4;
  }
}



/*/ End for category blog /*/


/*.blog-items .blog-item .page-header h2 {
  color: #1d2f5d;
}*/
/*.com-content-category-blog__items.blog-items .blog-item {
  margin-left: 5%;
  margin-right: 5%;
}*/
/*.com-content-category-blog__items.blog-items .blog-item .item-image {
  margin-left: 0;
  margin-right: 0;
}*/

/*@media (min-width: 767px){
  .right {
    float: right;
    max-width: 500px;
  }
}*/
figure.item-image {
  margin-left: 0;
  margin-right: 0;
}
.blog-items .blog-item .page-header h2 {
  color: #1d2f5d;
}
.page-header .label.label-warning {
  display: none;
}
body.view-category.itemid-164 .com-content-category-blog.blog .blog-items .blog-item {
  flex-direction: row-reverse;
  padding-top: 50px;
  position: relative;
  margin-left: 0;
  margin-right: 0;
}
body.view-category.itemid-164 .com-content-category-blog.blog .blog-item .right.item-image {
  min-width: 500px;
}

body.view-category.itemid-164 .com-content-category-blog.blog .blog-items .blog-item .item-content {
  position: relative;
}
body.view-category.itemid-164 .com-content-category-blog.blog .blog-items .blog-item .item-content .page-header {
  position: absolute;
  bottom: 100%;
  width: 100%;
  min-width: 930px;
}

.breadcrumb > li.mod-breadcrumbs__item.breadcrumb-item::after {
  content: "";
  padding: 0;
  border-left: 4px solid #ff8400;
  border-top: 4px solid transparent;
  border-bottom: 4px solid transparent;
  height: 0;
  width: 0;
  display: inline-block;
  line-height: 0;
  margin-left: 10px;
  margin-right: 10px;
}
.breadcrumb > li.mod-breadcrumbs__item.breadcrumb-item:last-child::after {
  display: none;
}
@media only screen and (max-width: 1200px) {
  body.view-category.itemid-164 .com-content-category-blog.blog .blog-items .blog-item {
    flex-direction: column-reverse;
  }
  body.view-category.itemid-164 .com-content-category-blog.blog .blog-items .blog-item .item-content .page-header {
    position: static;
    min-width: 100%;
  }
  body.view-category.itemid-164 .com-content-category-blog.blog .blog-items .blog-item {
    padding-top: 0;
  }
  body.view-category.itemid-164 .com-content-category-blog.blog .blog-item .right.item-image {
    min-width: auto;
  }
}

.cca-testimonials-container .hide-on-home {
    display: none;
}

/*************************************
Homepage Module 98
****************************************/
.home-btn {
    margin: auto;
    margin-top: 30px;
}

.welcome-container h1{
    padding: 0 20px 0 20px;
}

.welcome-container p{
    padding: 0 10px;
    font-size:1.25rem;
    line-height:2rem;
}

.welcome-container h4{
    background: none;
    font-size: calc(18px + .7vw);
    margin-bottom: 20px;
}

@media(min-width: 767px){
      .welcome-container h1{
        font-size: calc(25px + .7vw);
    }
      .welcome-container h4{
        background: none;
        font-size: calc(18px + .7vw);
        margin-bottom: 35px;
    }
}



